.file_result {
	display: block;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	padding: 0px;
	margin: 60px auto;
	max-width: 1000px;
}
.file_search_box {
	text-align: center;
}
#file_search_form .wp-block-search__button.has-small-font-size.wp-element-button {
	background: #005287;
	text-transform: uppercase;
	padding: 12px 30px;
	margin-left: 15px;
}
#file_search_form {
	display: flex;
	max-width: 800px;
	margin: auto;
	position: relative;
}
.file_result .right {
	flex: 1;
	justify-content: flex-end;
	align-items: center;
	display: flex;
}
#f_number {
	display: flex;
	flex: 1;
	border-radius: 10px;
	border: 0;
	box-shadow: 0 0 2px rgba(0,0,0,0.4);
	padding: 12px 30px 12px 60px;
	font-size: 16px;
	font-weight: 600;
}
.top_row {
	display: flex;
	padding: 30px;
}
.file_result .left {
	flex: 1;
	display: flex;
}
.file_result .left  .fa.fa-file-text-o {
	display: flex;
	font-size: 30px;
	background: #005287;
	color: #fff;
	padding: 15px;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin-right: 20px;
}
.file_result .left {
	flex: 1;
	display: flex;
	align-items: center;
}
.left-d h2, .left-d h3 {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3;
	font-family: var(--wp--preset--font-family--body);
}
.left-d h2 {
	color: #005287;
	margin-bottom: 9px;
}
.bottom_row {
	background: #F4F6F7;
	padding: 22px;
	text-align: center;
	position: relative;
	z-index: -1;
}
.file_result .right span {
	border: 2px solid #F48F6C;
	padding: 6px 25px;
	display: inline-block;
	border-radius: 30px;
	font-weight: 600;
	margin-left: 15px;
}
.bottom_row .fa.fa-map-marker {
	font-size: 30px;
	color: #005287;
	margin-right: 30px;
	position: relative;
	display: inline-block;
	bottom: -2px;
}
.bottom_row strong {
	color: #005287;
}
.fa-search::before {
	content: "\f002";
	position: absolute;
	top: 14px;
	left: 14px;
	display: block;
	color: #005287;
	border-right: 1px solid #ccc;
	padding-right: 15px;
}
.has-text-align-center.file_p {
	max-width: 700px;
}
.footer {
	background-color: #333;
	margin-top: 20px;
	color: #fff;
}
.file_search_results {
	min-height: 100px;
}
.no_results {
	text-align: center;
	font-size: 20px;
	color: #005287;
	margin-top: 40px;
}